sparrowzoo/sparrow-js 软件分析报告

基础信息

项目名称:sparrowzoo/sparrow-js

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1756606899475116032/1763179300864565248

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Apache Standard Taglibs 代码注入漏洞 代码注入 MPS-2015-1282 CVE-2015-0254 高危
lodash node 拒绝服务漏洞 拒绝服务 MPS-2018-7315 CVE-2018-3721 中危
mixin-deep 参数注入漏洞 参数注入或修改 MPS-2019-10507 CVE-2019-10746 严重
set-value 存在拒绝服务漏洞 拒绝服务 MPS-2019-10508 CVE-2019-10747 中危
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
Spring Framework 日志输出的转义处理不恰当 MPS-2021-18854 CVE-2021-22060 中危
Pivotal Spring Framework 日志注入漏洞 日志输出的转义处理不恰当 MPS-2021-18890 CVE-2021-22096 中危
set-value 原型污染漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-19479 CVE-2021-23440 严重
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ZRender 原型污染漏洞 原型污染 MPS-2021-29777 CVE-2021-39227 严重
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
Quality Open Software logback JNDI注入漏洞 反序列化 MPS-2021-33911 CVE-2021-42550 中危
Takayuki Sato copy-props 安全漏洞 原型污染 MPS-2021-3446 CVE-2020-28503 严重
thymeleaf-spring5 代码注入 MPS-2021-35280 CVE-2021-43466 严重
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Vmware Spring Framework 安全漏洞 不加限制或调节的资源分配 MPS-2022-1080 CVE-2022-22950 中危
Pivotal Spring Framework 安全限制绕过漏洞 大小写敏感处理不恰当 MPS-2022-1098 CVE-2022-22968 中危
Spring Framework spring-beans 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2022-1101 CVE-2022-22970 中危
Logback SSL证书校验不当漏洞 中间人攻击 MPS-2022-12411 中危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
uglify-js ReDoS MPS-2022-14112 中危
snakeYAML 拒绝服务 MPS-2022-5144 CVE-2022-25857 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
snakeYAML 栈缓冲区溢出 MPS-2022-56040 CVE-2022-38751 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56041 CVE-2022-38752 低危
snakeYAML 栈缓冲区溢出 MPS-2022-56051 CVE-2022-38750 中危
snakeYAML 拒绝服务 MPS-2022-56081 CVE-2022-38749 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
SnakeYAML 栈缓冲区溢出 MPS-2022-58478 CVE-2022-41854 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Spring 处理 SpEL 存在拒绝服务漏洞 拒绝服务 MPS-2022-62833 CVE-2023-20861 中危
Spring Expression 存在拒绝服务漏洞 拒绝服务 MPS-2022-62835 CVE-2023-20863 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
spring-beans 远程代码执行漏洞(Spring4Shell) 表达式语言注入 MPS-2022-6820 CVE-2022-22965 严重
snakeYAML 反序列化 MPS-2022-9425 CVE-2022-1471 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
fsevents 代码注入漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
logback 安全漏洞 反序列化 MPS-e8pm-na64 CVE-2023-6378 高危
Quality Open Software Logback 安全漏洞 MPS-n41z-dwb8 CVE-2023-6481 高危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
ch.qos.logback:logback-core 1.2.3 1.3.14 间接依赖 建议修复
zrender 4.2.0 5.2.1 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
org.springframework:spring-beans 5.2.8.RELEASE 5.2.22.RELEASE 间接依赖 建议修复
jstl:jstl 1.2 直接依赖 建议修复
y18n 3.2.1 3.2.2 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
org.springframework:spring-context 5.2.8.RELEASE 5.2.21.RELEASE 间接依赖 建议修复
org.yaml:snakeyaml 1.26 2.0 直接依赖 建议修复
mixin-deep 1.3.1 1.3.2 间接依赖 建议修复
org.thymeleaf:thymeleaf-spring5 3.0.11.RELEASE 3.0.13.RELEASE 间接依赖 建议修复
set-value 2.0.0 2.0.1 间接依赖 建议修复
braces 1.8.5 2.3.1 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
@babel/traverse 7.1.0 7.23.2 间接依赖 建议修复
glob-parent 2.0.0 5.1.2 间接依赖 建议修复
nth-check 1.0.2 2.0.1 间接依赖 建议修复
axios 0.24.0 1.6.0 直接依赖 建议修复
copy-props 2.0.4 2.0.5 直接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
loader-utils 0.2.17 1.4.2 间接依赖 建议修复
org.springframework:spring-core 5.2.8.RELEASE 5.2.19.RELEASE 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
fsevents 1.2.9 1.2.11 间接依赖 可选修复
yargs-parser 5.0.0 5.0.1 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
uglify-js 2.8.29 3.14.3 间接依赖 可选修复
org.springframework:spring-expression 5.2.8.RELEASE 5.2.24 间接依赖 可选修复
lodash.merge 4.6.1 4.6.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
ch.qos.logback:logback-classic 1.2.9 1.3.12 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1131
ISC 70
BSD-2-Clause 29
Apache-2.0 47
CDDL-1.1 2
BSD-3-Clause 17
CC-BY-3.0 1
CDDL-1.0 1
0BSD 2
BSD 3
CC0-1.0 5
CC-BY-4.0 2
Unlicense 2
EPL-1.0 2
LGPL-2.1 3
MPL-1.1 1
GPL-2.0-with-classpath-exception 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
ajv 6.12.6 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@babel/traverse 7.1.0 间接依赖 npm
react-router 6.18.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@babel/plugin-transform-classes 7.1.0 间接依赖 npm
plugin-error 0.1.2 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.0.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
picocolors 1.0.0 直接依赖 npm
bytes 3.1.2 间接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@types/serve-index 1.9.4 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
@remix-run/router 1.11.0 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/types 7.0.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
javax.persistence:persistence-api 1.0 间接依赖 maven
object-assign 4.1.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
upath 1.1.2 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@types/mime 1.3.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.0.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
object.map 1.0.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/plugin-transform-react-display-name 7.22.5 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 直接依赖 npm
less 3.13.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
html-webpack-plugin 5.5.3 直接依赖 npm
flat-cache 3.1.1 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
@types/q 1.5.8 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@types/eslint 8.44.7 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
escalade 3.1.1 直接依赖 npm
which 2.0.2 间接依赖 npm
bach 1.2.0 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
union-value 1.0.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
@svgr/webpack 5.5.0 直接依赖 npm
optionator 0.9.3 间接依赖 npm
@types/minimist 1.2.5 间接依赖 npm
com.sparrowzoo:sparrow-json 1.0.3.1-RELEASE 直接依赖 maven
spdx-correct 3.2.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.0.0 间接依赖 npm
is-windows 0.2.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
for-in 1.0.2 间接依赖 npm
@babel/core 7.23.2 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
@types/bonjour 3.5.13 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
com.sparrowzoo:sparrow-loader 1.0.3.1-RELEASE 直接依赖 maven
iterator.prototype 1.1.2 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 5.5.0 间接依赖 npm
@babel/plugin-transform-function-name 7.1.0 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
com.sparrowzoo:sparrow-protocol-redis 1.0.3.1-RELEASE 间接依赖 maven
string_decoder 1.1.1 间接依赖 npm
babel-plugin-syntax-async-functions 6.13.0 间接依赖 npm
set-value 2.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.1.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
big.js 5.2.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@svgr/plugin-jsx 5.5.0 间接依赖 npm
unicode-property-aliases-ecmascript 1.0.4 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
del 4.1.1 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
@types/express-serve-static-core 4.17.41 间接依赖 npm
org.apache.commons:commons-pool2 2.4.3 间接依赖 maven
shebang-command 2.0.0 间接依赖 npm
file-save 0.2.0 直接依赖 npm
semver 6.3.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
chalk 3.0.0 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
es6-symbol 3.1.1 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@babel/plugin-transform-new-target 7.0.0 间接依赖 npm
native-request 1.1.0 间接依赖 npm
jstl:jstl 1.2 直接依赖 maven
mime-db 1.52.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.2 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 5.4.0 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
svgo 1.3.2 间接依赖 npm
braces 3.0.2 间接依赖 npm
just-debounce 1.0.0 间接依赖 npm
@babel/generator 7.0.0 间接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.0.0 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
org.springframework:spring-core 5.2.8.RELEASE 间接依赖 maven
@babel/plugin-transform-dotall-regex 7.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
babel-helpers 6.24.1 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
url-loader 4.1.1 直接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
stable 0.1.8 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
object-unfreeze 1.1.0 间接依赖 npm
lodash.clone 4.5.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
loader-utils 0.2.17 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
eslint-plugin-babel 5.3.1 直接依赖 npm
tslib 2.6.2 间接依赖 npm
css-loader 6.8.1 直接依赖 npm
call-bind 1.0.5 间接依赖 npm
y18n 3.2.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
@babel/highlight 7.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.1.0 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
babel-plugin-transform-es2015-sticky-regex 6.24.1 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
style-search 0.1.0 间接依赖 npm
purecss 1.0.0 直接依赖 npm
esutils 2.0.2 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@babel/helpers 7.23.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
big.js 3.2.0 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.11 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
react-css-modules 4.7.11 直接依赖 npm
@babel/plugin-transform-react-constant-elements 7.22.5 间接依赖 npm
pretty-hrtime 1.0.3 直接依赖 npm
pretty-error 4.0.0 间接依赖 npm
object.getownpropertydescriptors 2.1.7 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
coa 2.0.2 间接依赖 npm
isobject 3.0.1 间接依赖 npm
type-check 0.4.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
babel-plugin-transform-react-jsx 6.24.1 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
fancy-log 1.3.2 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
postcss-less 5.0.0 直接依赖 npm
glob-watcher 5.0.3 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
@types/sockjs 0.3.36 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
resolve 1.8.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.0.0 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
vary 1.1.2 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
babel-preset-es2015 6.24.1 直接依赖 npm
is-relative 1.0.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
@csstools/selector-specificity 2.2.0 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
mri 1.2.0 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
nan 2.14.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.0 间接依赖 npm
open 8.4.2 间接依赖 npm
del 3.0.0 直接依赖 npm
@svgr/hast-util-to-babel-ast 5.5.0 间接依赖 npm
@babel/plugin-transform-object-super 7.1.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
known-css-properties 0.26.0 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.11 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
accord 0.29.0 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
enquirer 2.4.1 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
globals 9.18.0 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
multimatch 4.0.0 间接依赖 npm
eu.bitwalker:UserAgentUtils 1.21 间接依赖 maven
gulplog 1.0.0 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
spdy 4.0.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.0.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
camelcase 3.0.0 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
caniuse-lite 1.0.30001489 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.11 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.0.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
array.prototype.reduce 1.0.6 间接依赖 npm
ignore 5.2.4 间接依赖 npm
@types/connect-history-api-fallback 1.5.3 间接依赖 npm
to-regex-range 2.1.1 直接依赖 npm
extglob 0.3.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@babel/plugin-transform-modules-umd 7.1.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
center-align 0.1.3 直接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
launch-editor 2.6.1 间接依赖 npm
espree 7.3.1 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 5.4.0 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
org.springframework:spring-beans 5.2.8.RELEASE 间接依赖 maven
commondir 1.0.1 间接依赖 npm
com.sparrowzoo:sparrow-mvc 1.0.3.1-RELEASE 间接依赖 maven
parse-node-version 1.0.1 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
es5-ext 0.10.50 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
commander 10.0.1 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
react-redux 7.2.9 直接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.0.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.0 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
vinyl-sourcemaps-apply 0.2.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
cookie 0.5.0 间接依赖 npm
gulp-uglify 3.0.1 直接依赖 npm
parse-json 5.2.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
ini 1.3.5 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
com.google.zxing:core 2.2 间接依赖 maven
functions-have-names 1.2.3 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
semver 5.7.2 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
events 3.3.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
react-is 17.0.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
html-withimg-loader 0.1.16 直接依赖 npm
cache-base 1.0.1 间接依赖 npm
mdn-data 2.0.14 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
@types/node-forge 1.3.9 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/preset-env 7.1.0 直接依赖 npm
isexe 2.0.0 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
make-error 1.3.5 间接依赖 npm
get-value 2.0.6 间接依赖 npm
gulp 4.0.2 直接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
@babel/code-frame 7.12.11 间接依赖 npm
stylelint-config-standard 24.0.0 直接依赖 npm
class-utils 0.3.6 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.6 间接依赖 npm
@babel/helper-wrap-function 7.1.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
babel-preset-es2017 6.24.1 直接依赖 npm
next-transpile-modules 9.1.0 直接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
babel-plugin-transform-react-jsx-self 6.22.0 间接依赖 npm
p-map 2.1.0 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
resolve-dir 0.1.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
array-each 1.0.1 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 5.4.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
process-nextick-args 1.0.7 间接依赖 npm
glob 7.2.3 间接依赖 npm
@types/normalize-package-data 2.4.4 间接依赖 npm
@babel/helper-module-imports 7.0.0 间接依赖 npm
gulp-clean-css 3.10.0 直接依赖 npm
@types/react 17.0.2 直接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
find-cache-dir 1.0.0 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
tapable 2.2.1 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
@types/qs 6.9.10 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
org.attoparser:attoparser 2.0.5.RELEASE 间接依赖 maven
postcss-value-parser 4.2.0 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
detect-indent 4.0.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
v8flags 3.1.3 直接依赖 npm
urix 0.1.0 间接依赖 npm
resolve 2.0.0-next.5 间接依赖 npm
repeating 2.0.1 间接依赖 npm
wordwrap 0.0.2 直接依赖 npm
loose-envify 1.4.0 间接依赖 npm
table 6.8.1 间接依赖 npm
cloneable-readable 1.1.2 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
core-js-compat 3.33.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/runtime 7.23.2 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.11 间接依赖 npm
babel-register 6.26.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
path-type 1.1.0 间接依赖 npm
jsx-ast-utils 3.3.5 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
p-map 1.2.0 间接依赖 npm
@babel/preset-env 7.23.2 间接依赖 npm
redux 4.2.1 直接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
hoist-non-react-statics 2.5.5 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
q 1.5.1 间接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
babel-plugin-transform-regenerator 6.26.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
babel-plugin-transform-react-display-name 6.25.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
lodash.pick 4.4.0 间接依赖 npm
arrify 2.0.1 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
chokidar 2.1.6 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
ansi-cyan 0.1.1 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
gulp-less 4.0.1 直接依赖 npm
@types/hoist-non-react-statics 3.3.5 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
home-or-tmp 2.0.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
lead 1.0.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
concat-with-sourcemaps 1.1.0 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
@babel/plugin-transform-literals 7.0.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
has-flag 3.0.0 直接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
html-tags 3.3.1 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
eslint-plugin-prettier 4.2.1 直接依赖 npm
nearley 2.20.1 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
replace-ext 1.0.0 间接依赖 npm
lodash.merge 4.6.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
domutils 2.8.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.11 间接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
@babel/helper-define-map 7.1.0 间接依赖 npm
concat-stream 1.6.2 直接依赖 npm
send 0.18.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.0.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.0.0 间接依赖 npm
prr 1.0.1 间接依赖 npm
@babel/helper-get-function-arity 7.0.0 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
babel-core 6.26.3 直接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 直接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
@types/http-proxy 1.17.14 间接依赖 npm
async-done 1.3.1 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@babel/parser 7.1.0 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
babel-plugin-transform-flow-strip-types 6.22.0 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
stylelint-config-prettier 9.0.5 直接依赖 npm
isarray 2.0.5 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 5.4.0 间接依赖 npm
ansi-red 0.1.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
gulp-rename 1.4.0 直接依赖 npm
pinkie 2.0.4 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-transform-for-of 7.22.15 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
archy 1.0.0 直接依赖 npm
code-prettify 0.1.0 直接依赖 npm
select-hose 2.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
@babel/core 7.1.0 直接依赖 npm
minimist 1.2.8 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
babel-preset-flow 6.23.0 间接依赖 npm
fs-exists-sync 0.1.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
needle 3.2.0 直接依赖 npm
destroy 1.2.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
com.sparrowzoo:sparrow-container 1.0.3.1-RELEASE 直接依赖 maven
array.prototype.flat 1.3.2 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.11 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
mute-stdout 1.0.1 直接依赖 npm
sax 1.2.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.0.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
pkg-dir 2.0.0 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
babel-plugin-transform-es2015-modules-amd 6.24.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
electron-to-chromium 1.4.404 间接依赖 npm
ajv 8.12.0 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
make-error-cause 1.2.2 间接依赖 npm
private 0.1.8 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.0.0 间接依赖 npm
ignore 4.0.6 间接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
es6-weak-map 2.0.2 间接依赖 npm
process 0.11.10 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
css-select 4.3.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
depd 1.1.2 间接依赖 npm
micromatch 2.3.11 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
@reduxjs/toolkit 2.0.1 直接依赖 npm
com.alibaba:fastjson 1.2.83 间接依赖 maven
@babel/helper-remap-async-to-generator 7.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
com.sparrowzoo:sparrow 1.0.3.1-RELEASE 间接依赖 maven
ordered-read-streams 1.0.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.11 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
fsevents 1.2.9 间接依赖 npm
ms 2.0.0 间接依赖 npm
babel-helper-remap-async-to-generator 6.24.1 间接依赖 npm
chalk 1.1.3 间接依赖 npm
ret 0.1.15 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
glob 7.1.3 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
babel-plugin-transform-es2015-typeof-symbol 6.23.0 间接依赖 npm
@svgr/babel-preset 5.5.0 间接依赖 npm
node-releases 2.0.11 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.0.0 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
array.prototype.tosorted 1.1.2 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/helper-call-delegate 7.1.0 间接依赖 npm
js-sql-parse 0.2.9 直接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.11 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
isobject 2.1.0 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.0.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
semver 5.7.1 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@types/prop-types 15.7.10 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
mini-css-extract-plugin 2.7.6 直接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
ch.qos.logback:logback-core 1.2.3 间接依赖 maven
babel-plugin-transform-es2015-modules-systemjs 6.24.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
css-select 2.1.0 间接依赖 npm
com.sparrowzoo:sparrow-data-source 1.0.3.1-RELEASE 直接依赖 maven
get-stream 5.2.0 间接依赖 npm
color-convert 1.9.3 直接依赖 npm
postcss-safe-parser 6.0.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
detect-file 0.1.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
preserve 0.2.0 间接依赖 npm
terser 5.24.0 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
path-root 0.1.1 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
for-own 0.1.5 间接依赖 npm
array-last 1.3.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
redux 5.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.0.0 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
file-loader 6.2.0 直接依赖 npm
locate-path 5.0.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 5.0.1 间接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
obuf 1.1.2 间接依赖 npm
ws 8.14.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
unquote 1.1.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
async-each 1.0.3 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
javax.inject:javax.inject 1 间接依赖 maven
matchdep 2.0.0 直接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@babel/helper-plugin-utils 7.0.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.1.0 间接依赖 npm
babel-plugin-transform-exponentiation-operator 6.24.1 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
webpack-merge 5.10.0 间接依赖 npm
electron-to-chromium 1.4.579 间接依赖 npm
invariant 2.2.4 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.11 间接依赖 npm
css-what 3.4.2 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
buffer-equal 1.0.0 间接依赖 npm
last-run 1.1.1 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
babel-helper-builder-binary-assignment-operator-visitor 6.24.1 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
colord 2.9.3 间接依赖 npm
debug 3.2.7 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
@babel/helper-split-export-declaration 7.0.0 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
align-text 0.1.4 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
react 18.2.0 直接依赖 npm
husky 7.0.4 直接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
array-sort 1.0.0 直接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.0 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 5.0.1 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
org.springframework:spring-context 5.2.8.RELEASE 间接依赖 maven
no-case 3.0.4 间接依赖 npm
uuid 8.3.2 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
when 3.7.8 间接依赖 npm
@babel/plugin-syntax-async-generators 7.0.0 间接依赖 npm
redis.clients:jedis 3.3.0 间接依赖 maven
@babel/plugin-transform-parameters 7.1.0 间接依赖 npm
path-root-regex 0.1.2 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.0.0 间接依赖 npm
babel-plugin-transform-react-jsx-source 6.22.0 间接依赖 npm
yargs 7.1.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
domutils 1.7.0 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
ch.qos.logback:logback-classic 1.2.9 直接依赖 maven
expand-brackets 0.1.5 间接依赖 npm
lodash 4.17.21 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
style-loader 3.3.3 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.0.0 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
@types/body-parser 1.19.5 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@types/semver 7.5.5 间接依赖 npm
inherits 2.0.3 间接依赖 npm
is-what 3.14.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
utila 0.4.0 间接依赖 npm
mdn-data 2.0.4 间接依赖 npm
@types/react-redux 7.1.30 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
type-is 1.6.18 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
prettier 2.8.8 直接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
acorn 8.11.2 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
util 0.10.4 间接依赖 npm
gulp-babel 8.0.0 直接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.0.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
babel-loader 7.1.5 直接依赖 npm
statuses 2.0.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
babel-helper-explode-assignable-expression 6.24.1 间接依赖 npm
which 1.3.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@babel/helper-simple-access 7.1.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
requirejs 2.3.6 直接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
browserslist 3.2.8 间接依赖 npm
eslint 7.32.0 直接依赖 npm
arr-filter 1.1.2 间接依赖 npm
zrender 4.2.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
base 0.11.2 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
globals 13.23.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.1.0 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
@babel/plugin-transform-classes 7.22.15 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
com.sparrowzoo:sparrow-jedis 1.0.3.1-RELEASE 直接依赖 maven
css-tree 1.1.3 间接依赖 npm
babel-preset-react 6.24.1 直接依赖 npm
fast-glob 3.3.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
param-case 3.0.4 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
@babel/preset-react 7.22.15 间接依赖 npm
each-props 1.3.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
org.springframework:spring-aop 5.2.8.RELEASE 间接依赖 maven
escape-html 1.0.3 间接依赖 npm
@babel/helper-function-name 7.1.0 间接依赖 npm
execa 4.1.0 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
webpack 5.89.0 直接依赖 npm
p-retry 4.6.2 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
org.javassist:javassist 3.20.0-GA 间接依赖 maven
posix-character-classes 0.1.1 直接依赖 npm
unicode-match-property-value-ecmascript 1.0.2 直接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
immer 10.0.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.1.0 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
homedir-polyfill 1.0.1 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
end-of-stream 1.4.1 间接依赖 npm
regexpu-core 2.0.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
liftoff 3.1.0 直接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
babel-plugin-transform-async-to-generator 6.24.1 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
lazystream 1.0.0 间接依赖 npm
clone 2.1.2 间接依赖 npm
braces 1.8.5 间接依赖 npm
semver 7.5.4 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
yargs-parser 5.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
postcss 8.4.31 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
chalk 4.1.2 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 5.4.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
redent 3.0.0 间接依赖 npm
com.sparrowzoo:sparrow-markdown 1.0.3.1-RELEASE 直接依赖 maven
mixin-deep 1.3.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@types/react-dom 17.0.2 直接依赖 npm
fill-range 2.2.4 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
clean-webpack-plugin 4.0.0 直接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
d 1.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
babel-helper-builder-react-jsx 6.26.0 间接依赖 npm
typescript 4.4.4 直接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.15 间接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
moo 0.3.3 间接依赖 npm
is-number 2.1.0 间接依赖 npm
image-size 0.5.5 直接依赖 npm
@types/node 16.11.7 直接依赖 npm
@babel/plugin-transform-react-jsx 7.22.15 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@eslint/eslintrc 0.4.3 间接依赖 npm
@babel/code-frame 7.0.0 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
balanced-match 2.0.0 间接依赖 npm
caniuse-lite 1.0.30001561 间接依赖 npm
nth-check 1.0.2 间接依赖 npm
csso 4.2.0 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
org.yaml:snakeyaml 1.26 直接依赖 maven
is-fullwidth-code-point 3.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.15 间接依赖 npm
path 0.12.7 间接依赖 npm
@babel/helper-replace-supers 7.1.0 间接依赖 npm
errno 0.1.8 直接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
cliui 3.2.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
indx 0.2.3 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
inflight 1.0.6 间接依赖 npm
css-functions-list 3.2.1 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.22.5 间接依赖 npm
@babel/helper-module-transforms 7.1.0 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
arrify 1.0.1 间接依赖 npm
rimraf 2.6.2 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
uglify-to-browserify 1.0.2 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.15 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
mime 1.6.0 直接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
pump 2.0.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
color-name 1.1.4 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
discontinuous-range 1.0.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
for-each 0.3.3 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.0.0 间接依赖 npm
babel-plugin-transform-es2015-unicode-regex 6.24.1 间接依赖 npm
stream-shift 1.0.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
jsesc 1.3.0 间接依赖 npm
unc-path-regex 0.1.2 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
make-dir 2.1.0 直接依赖 npm
raw-body 2.5.1 间接依赖 npm
@svgr/core 5.5.0 间接依赖 npm
echarts 4.6.0 直接依赖 npm
json5 0.5.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
globby 6.1.0 间接依赖 npm
errno 0.1.7 间接依赖 npm
org.thymeleaf:thymeleaf 3.0.11.RELEASE 间接依赖 maven
ansi-colors 1.1.0 直接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
org.unbescape:unbescape 1.1.6.RELEASE 间接依赖 maven
dom-converter 0.2.0 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.1.0 间接依赖 npm
js-levenshtein 1.1.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
randomatic 3.1.0 间接依赖 npm
core-js 2.6.12 间接依赖 npm
onetime 5.1.2 间接依赖 npm
tslib 1.14.1 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
requirejs-domready 2.0.3 直接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
randexp 0.4.6 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
pretty-quick 3.1.3 直接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
findup-sync 0.4.3 间接依赖 npm
org.springframework:spring-expression 5.2.8.RELEASE 间接依赖 maven
@babel/helper-hoist-variables 7.0.0 间接依赖 npm
@babel/helper-regex 7.0.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
railroad-diagrams 1.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
envinfo 7.11.0 间接依赖 npm
gulp-load-plugins 1.5.0 直接依赖 npm
reselect 5.0.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
has-gulplog 0.1.0 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
babel-preset-env 1.7.0 直接依赖 npm
array-initial 1.1.0 间接依赖 npm
@babel/plugin-transform-spread 7.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.0 间接依赖 npm
com.sparrowzoo:sparrow-protocol 1.0.3.1-RELEASE 直接依赖 maven
atob 2.1.2 间接依赖 npm
javax.mail:mail 1.4.7 间接依赖 maven
@types/ws 8.5.9 间接依赖 npm
vinyl 2.2.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
org.springframework:spring-jcl 5.2.8.RELEASE 间接依赖 maven
@typescript-eslint/parser 5.62.0 直接依赖 npm
scheduler 0.23.0 间接依赖 npm
eslint-plugin-react 7.33.2 直接依赖 npm
babel-plugin-syntax-exponentiation-operator 6.13.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
@types/send 0.17.4 间接依赖 npm
lodash.partialright 4.2.1 间接依赖 npm
expand-tilde 1.2.2 间接依赖 npm
xtend 4.0.1 间接依赖 npm
to-through 2.0.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.0 间接依赖 npm
clean-css 4.2.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
es-module-lexer 1.3.1 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
core-js 2.5.7 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.1.0 间接依赖 npm
@types/express 4.17.21 间接依赖 npm
@babel/template 7.1.0 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
through2 2.0.3 间接依赖 npm
interpret 3.1.1 间接依赖 npm
stylelint-config-recommended 6.0.0 间接依赖 npm
global-prefix 0.1.5 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
stylelint 14.16.1 直接依赖 npm
less-loader 10.2.0 直接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
lodash 4.17.11 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
replace-homedir 1.0.0 直接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
commander 2.17.1 间接依赖 npm
selfsigned 2.4.1 间接依赖 npm
uglify-js 2.8.29 间接依赖 npm
slash 1.0.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
use 3.1.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@babel/plugin-transform-parameters 7.22.15 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
ognl:ognl 3.1.12 间接依赖 maven
@babel/plugin-transform-for-of 7.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
string-width 1.0.2 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
right-align 0.1.3 直接依赖 npm
source-map-js 1.0.2 间接依赖 npm
webpack-dev-server 4.15.1 直接依赖 npm
com.sparrowzoo:sparrow-mvc-thymeleaf 1.0.3.1-RELEASE 直接依赖 maven
react-router-dom 6.18.0 直接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
klona 2.0.6 间接依赖 npm
org.slf4j:slf4j-api 1.7.12 间接依赖 maven
regenerator-runtime 0.11.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
which-module 1.0.0 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
undertaker 1.2.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
sax 1.3.0 间接依赖 npm
lessc 1.0.2 直接依赖 npm
@types/scheduler 0.16.6 间接依赖 npm
interpret 1.2.0 直接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
memfs 3.5.3 间接依赖 npm
qs 6.11.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
csstype 3.1.2 间接依赖 npm
glogg 1.0.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
lcid 1.0.0 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
gulp-concat 2.6.1 直接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
@types/react 18.2.37 间接依赖 npm
commander 8.3.0 间接依赖 npm
keyv 4.5.4 间接依赖 npm
com.sparrowzoo:sparrow-protocol-dao 1.0.3.1-RELEASE 间接依赖 maven
hasown 2.0.0 间接依赖 npm
org.thymeleaf:thymeleaf-spring5 3.0.11.RELEASE 间接依赖 maven
next-with-less 2.0.5 直接依赖 npm
doctrine 3.0.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.0.0 间接依赖 npm
object.values 1.1.7 间接依赖 npm
batch 0.6.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
global-modules 0.2.3 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
copy-props 2.0.4 直接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
fined 1.2.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
fastq 1.15.0 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
@babel/compat-data 7.23.2 间接依赖 npm
babel-plugin-transform-es2015-duplicate-keys 6.24.1 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
babel-plugin-syntax-flow 6.18.0 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.0 间接依赖 npm
v8-compile-cache 2.4.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
window-size 0.1.0 直接依赖 npm
dns-packet 5.6.1 间接依赖 npm
next-tick 1.0.0 间接依赖 npm
@svgr/plugin-svgo 5.5.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
regenerate-unicode-properties 7.0.0 直接依赖 npm
collection-visit 1.0.0 间接依赖 npm
express 4.18.2 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
meow 9.0.0 间接依赖 npm
find-up 1.1.2 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
resolve 1.22.8 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
globby 11.1.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 直接依赖 npm
less 4.2.0 直接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
lazy-cache 1.0.4 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
babel-plugin-transform-es2015-modules-umd 6.24.1 间接依赖 npm
@babel/helpers 7.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
ms 2.1.3 间接依赖 npm
javax.activation:activation 1.1 间接依赖 maven
is-shared-array-buffer 1.0.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
json5 1.0.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
flatted 3.2.9 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
longest 1.0.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
redux-thunk 3.1.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
@types/http-errors 2.0.4 间接依赖 npm
flat 5.0.2 间接依赖 npm
babel-helper-regex 6.26.0 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
axios 0.24.0 直接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
retry 0.13.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
graceful-fs 4.1.11 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
babylon 6.18.0 间接依赖 npm
regenerator-transform 0.10.1 间接依赖 npm
import-local 3.1.0 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
he 1.2.0 间接依赖 npm
(0)
上一篇 2024年2月29日
下一篇 2024年2月29日

相关推荐